'use strict';

var React = require('react');

function _interopDefault (e) { return e && e.__esModule ? e : { default: e }; }

var React__default = /*#__PURE__*/_interopDefault(React);

const Empty = (props) => {
  const { className, style } = props;
  return /* @__PURE__ */ React__default.default.createElement("span", { className, style }, "-");
};
var Empty$1 = Empty;

module.exports = Empty$1;
